body{
  font-family: "microsoft jhenghei",Verdana,Arial,sans-serif;
  font-size: 17px;
}
a{
  text-decoration: none;
}
/*header-m*/
header {
  background-color: #1d1d1d;
  border-bottom: 1px #22a8d3;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 500;
}
header .overhide {
  overflow: hidden;
}
header a.link.default {
  color: #0090e5;
  position: relative;
}
header .font-s {
  font-size: 15px;
}
header .left{
  float: left;
}
header .right{
  float: right;
}
header .header-wrapper {
  padding: 5px 10px;
  box-sizing: border-box;
  line-height: 40px;
  overflow-x: hidden;
}

header .header-wrapper .menu-icon {
  position: relative;
  width: 20px;
  height: 40px;
  z-index: 1;
}

header .header-wrapper .menu-icon span {
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  bottom: 0;
  margin: auto;
  display: none;
}

header .header-wrapper .menu-icon span img {
  vertical-align: top;
}

header .header-wrapper .menu-icon span i {
  vertical-align: top;
  color: #fff;
  position: relative;
  top: 2px;
}

header .header-wrapper .menu-icon.open span.close {
  display: block;
}

header .header-wrapper .menu-icon:not(.open) span.menu {
  display: block;
}

header .header-wrapper .logo {
  margin: auto;
  position: absolute;
  right: 0;
  left: 0;
  text-align: center;
  z-index: 0;
  color: #fff;
}

header .header-wrapper .logo .img-title {
  left: 0;
  top: 1px;
}

header .header-wrapper .logo img {
  height: 40px;
  vertical-align: middle;
}

header .header-wrapper p.title {
  text-indent: 0;
  background-size: auto 18px;
  line-height: 20px;
  margin-top: 12px;
}

header .header-wrapper p.title .set-font.font-white {
  margin-left: 0;
  color: #fff;
}

header .header-wrapper p.title .set-font.font-white:first-letter {
  color: #ff7068;
}

header .header-wrapper .member-login, header .header-wrapper .guest {
  text-align: right;
  width: 40%;
  height: 40px;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

header .header-wrapper .member-login ul, header .header-wrapper .guest ul {
  height: 40px;
}

header .header-wrapper .member-login li, header .header-wrapper .guest li {
  display: inline-block;
  padding-right: 5px;
  cursor: pointer;
  height: 40px;
}

header .header-wrapper .member-login li.nickname, header .header-wrapper .member-login li.login, header .header-wrapper .guest li.nickname, header .header-wrapper .guest li.login {
  background: url(../Images/base/ic-member-mobile.svg) no-repeat center right;
  background-size: 24px;
  padding-right: 25px;
  font-size: 15px;
}

header .header-wrapper .member-login li.register, header .header-wrapper .guest li.register {
  background: url(../Images/base/icon_login.png) no-repeat center right;
  font-size: 15px;
  background-size: 20px;
}

header .header-wrapper .member-login.icon, header .header-wrapper .guest.icon {
  width: auto;
}

header .header-wrapper .guest li.login {
  background: url(../Images/base/icon_guest.png) no-repeat center right;
  background-size: 24px;
}

header .header-wrapper .member-login .register {
  padding-right: 25px;
}

header .header-wrapper .guest .register {
  padding-right: 0;
}

header .left-sidebar {
  background-color: #1d1d1d;
  position: absolute;
  z-index: 100;
  width: 100%;
  left: -100%;
  box-shadow: inset 0 0.5px 0 0 rgba(255, 255, 255, 0.1);
}

header .left-sidebar * {
  color: #fff;
}

header .left-sidebar .title {
  background-color: #310000;
  padding: 10px;
}

header .left-sidebar .list li {
  box-shadow: inset 0 -0.5px 0 0 rgba(255, 255, 255, 0.1);
}

header .left-sidebar .list li a {
  display: block;
  font-size: 15px;
  padding: 11px 20px;
  position: relative;
}

header .left-sidebar .list li a img {
  width: 20px;
  position: relative;
  top: 3px;
  margin-right: 8px;
}

header .left-sidebar .list li a img.arrow {
  position: absolute;
  height: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  right: 20px;
}

header .right-sidebar {
  background-color: #1d1d1d;
  position: absolute;
  width: 100%;
  right: -100%;
  z-index: 100;
  box-shadow: inset 0 0.5px 0 0 rgba(255, 255, 255, 0.1);
}

header .right-sidebar .title {
  color: #fff;
  padding: 16px 20px;
  box-shadow: inset 0 -0.5px 0 0 rgba(255, 255, 255, 0.1);
}

header .right-sidebar .title .left {
  line-height: 25px;
  color: #fff;
}

header .right-sidebar .title .right {
  line-height: 20px;
}

header .right-sidebar .list li {
  box-shadow: inset 0 -0.5px 0 0 rgba(255, 255, 255, 0.1);
  color: #999;
  font-size: 15px;
  padding: 15px 20px;
  position: relative;
}

header .right-sidebar .list li span {
  color: #fff;
  margin-left: 20px;
  font-size: 15px;
}

header .right-sidebar .list li a.btn {
  position: absolute;
  padding: 6px 0;
  border-radius: 4px;
  text-align: center;
  line-height: 21px;
  height: 34px;
  font-size: 16px;
  top: 0;
  bottom: 0;
  box-sizing: border-box;
  margin: auto;
  right: 15px;
  min-width: 50px;
  border: 0;
  cursor: pointer;
  letter-spacing: 3px;
  background-color: #22a8d3;
  color: #fff;
}

header .right-sidebar .logout {
  position: absolute;
  bottom: 15px;
  right: 15px;
  left: 15px;
  margin: auto;
  border: 1px solid rgba(255, 255, 255, 0.4);
  border-radius: 5px;
  color: #fff;
  text-align: center;
  padding: 15px 0;
  min-width: 50px;
  letter-spacing: 3px;
}

header .tools {
  right: 1%;
}
/*function-m*/
.function-box-m {
  width: 100%;
  position: fixed;
  bottom: 0px;
  left: 0px;
  z-index: 99;
  box-sizing: border-box;
  cursor: pointer;
  transition: .2s linear;
  display: block;
}

.function-box-m * {
  box-sizing: border-box;
}

.function-box-m.fbm-1 {
  z-index: 98;
}

.function-box-m.fbm-1 .fub-list li {
  width: 100%;
  padding: 5px 5px;
  background: #FFF !important;
}

.function-box-m.fbm-1 .fub-list li a {
  width: 100%;
  display: block;
  border-radius: 6px;
  height: 50px;
}

.function-box-m.fbm-1 .fub-list li a:before {
  content: '';
  height: 100%;
  margin-right: -5px;
  display: inline-block;
  vertical-align: middle;
}

.function-box-m.fbm-1 .fub-list li .fbm-points {
  background: #f39802;
}

.function-box-m.fbm-1 .fub-list li .fl-icon {
  display: inline-block;
  vertical-align: middle;
  height: 26px;
  margin-right: 4px;
}

.function-box-m.fbm-1 .fub-list li .fl-txt {
  font-size: 19px;
  display: inline-block;
  vertical-align: middle;
  width: auto;
}

.function-box-m .fub-list {
  width: 100%;
}

.function-box-m .fub-list:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
}

.function-box-m .fub-list li {
  float: left;
  width: 25%;
  height: 60px;
  padding: 9px 5px;
  text-align: center;
}

.function-box-m .fub-list li:nth-child(1) {
  background: #22a3d4;
}

.function-box-m .fub-list li:nth-child(2) {
  background: #f39802;
}

.function-box-m .fub-list li:nth-child(3) {
  background: #405ea0;
}

.function-box-m .fub-list li:nth-child(4) {
  background: #85b820;
}

.function-box-m .fub-list li .fl-icon {
  display: inline-block;
  height: 23px;
}

.function-box-m .fub-list li .fl-txt {
  display: block;
  width: 100%;
  font-size: 14px;
  color: white;
  letter-spacing: 1px;
  margin-top: 4px;
  text-shadow: 0.7px 0.7px 0 rgba(0, 0, 0, 0.25);
}

.scroll-top {
  display: block;
  width: 46px;
  height: 46px;
  position: fixed;
  bottom: 80px;
  right: 5px;
  visibility: hidden;
  background: url("../Images/base/ic-top.svg") center center/contain no-repeat;
  z-index: 98;
  border-radius: 99em;
  opacity: 0;
  transition: 0.3s linear;
}

.scroll-top.visible {
  visibility: visible;
  opacity: .9;
}

.scroll-top:hover {
  opacity: 1;
}
